Support » Plugin: WP Bouncer » Doesn’t work at 4.8

  • Plugin doesn’t do anything at WP 4.8.

    Doesn’t break the site, doesn’t bounce duplicate logins… Nothing.

  • The topic ‘Doesn’t work at 4.8’ is closed to new replies.